@font-face {
	font-family: 'filsonpro-bold-webfont';
	src: url('fonts/filsonpro-bold-webfont.eot');
	src: url('fonts/filsonpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/filsonpro-bold-webfont.woff') format('woff'),
		 url('fonts/filsonpro-bold-webfont.ttf') format('truetype'),
		 url('fonts/filsonpro-bold-webfont.svg#filsonpro-bold-webfont') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'filsonpro-light-webfont';
	src: url('fonts/filsonpro-light-webfont.eot');
	src: url('fonts/filsonpro-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/filsonpro-light-webfont.woff') format('woff'),
		 url('fonts/filsonpro-light-webfont.ttf') format('truetype'),
		 url('fonts/filsonpro-light-webfont.svg#filsonpro-light-webfont') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'filsonpro-thin-webfont';
	src: url('fonts/filsonpro-thin-webfont.eot');
	src: url('fonts/filsonpro-thin-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/filsonpro-thin-webfont.woff') format('woff'),
		 url('fonts/filsonpro-thin-webfont.ttf') format('truetype'),
		 url('fonts/filsonpro-thin-webfont.svg#filsonpro-thin-webfont') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'filsonpro-heavy-webfont';
	src: url('fonts/filsonpro-heavy-webfont.eot');
	src: url('fonts/filsonpro-heavy-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/filsonpro-heavy-webfont.woff') format('woff'),
		 url('fonts/filsonpro-heavy-webfont.ttf') format('truetype'),
		 url('fonts/filsonpro-heavy-webfont.svg#filsonpro-heavy-webfont') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'filsonpro-book-webfont';
	src: url('fonts/filsonpro-book-webfont.eot');
	src: url('fonts/filsonpro-book-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/filsonpro-book-webfont.woff') format('woff'),
		 url('fonts/filsonpro-book-webfont.ttf') format('truetype'),
		 url('fonts/filsonpro-book-webfont.svg#filsonpro-book-webfont') format('svg');
	font-style: normal;
	font-weight: normal;
}